Subject: Re: Complaint regarding agent
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>, saurabh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 24 May 2022 02:09:57 -0700 (MST)

Hi All, 

This is sorted. Shivangi said it was a joke. She apologized to Olyvia and she is happy now. 

She said this would not happen again in future. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, May 24, 2022 2:03:15 PM 
Subject: Fwd: Complaint regarding agent 

FYI 

I am handling with Shivangi. 

I will update you if your intervention is required. 

Regards, 
Pritish 

From: "Olyvia Malakar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, May 24, 2022 1:45:18 PM 
Subject: Complaint regarding agent 

Dear Sir, 

I wanted to complaint about an agent - Shivangi Bhattacharya. 
Since last two days she is constantly insulting me because of how I look and taunting me in various ways. 
She talks about other agents behind their back and insults them as well. 

Its really bothering me. I hope you will take required action for this. 

Thanks 
Olyvia